* {
    margin: 0;
    padding: 0;
}

.nav {
    width: 1170px;
    height: 100px;
    line-height: 100px;
    margin: 0 auto;
    overflow: hidden;
}

.nav-main {
    float: right;
    margin-right: 30px;
}

.nav-main li {
    list-style: none;
    float: left;
    margin-left: 25px;
    color: #555;
    font-size: 20px;
}

.nav-main li a {
    text-decoration: none;
    color: #555;
    font-size: 20px;
}

.nav-main li a:hover {
    color: #48A4E3;
}

.banner img {
    width: 100%;
    min-width: 1170px;
}

.advantages {
    width: 1170px;
    margin: 0 auto;
    padding-top: 40px;
    overflow: hidden;
}

.advantages h2 {
    text-align: center;
}

.advantages ul {
    width: 100%;
    padding: 40px 15px;
}

.advantages ul li {
    float: left;
    list-style: none;
    width: 25%;
}

.advantages ul li img {
    width: 260px;
    position: relative;
}

.cases {
    width: 100%;
    background: #fbfbfb;
    margin-top: 40px;
}

.container {
    width: 1380px;
    margin: 0 auto;
    padding-top: 40px;
    overflow: hidden;
}

.container h2 {
    text-align: center;
}

.container ul {
    overflow: hidden;
    padding: 50px 20px;
}

.container ul li {
    list-style: none;
    float: left;
    width: 25%;
}

.container ul li img {
    width: 300px;
    -webkit-box-shadow: 6px 6px 8px #CCCCCC;
    -moz-box-shadow: 6px 6px 8px #CCCCCC;
}

.contact {
    width: 100%;
    text-align: center;
    background: #000;
    overflow: hidden;
    height: 200px;
    line-height: 200px;
}

.contact ul {
    margin: 0 auto;
    width: 1000px;
}

.contact ul li {
    float: left;
    list-style: none;
    color: #fff;
    width: 25%;
}

.contact ul li img {
    vertical-align: middle;
}

.contact li a {
    text-decoration: none;
    color: white;
}